Subject: Muscle Madness
From: Ron Evans <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Mon, 15 Apr 1996 12:34:40 -0700

At 08:44 AM 4/15/96 -0400, you wrote:
>Hello all....
>
>I have a neat project I'm working on showing back stress and pain.  I have
>the a humanoid looking obect and the skeleton (with organs) from the 5CD ROM
>set... but I have no muscles!
>
>Does anybody know of good muscles (esp. back area) objects to purchase or
>find?
>

I think you could probably use the veins proceduaral to get that cool,
"sinewy" look...

Ron

******************************
#  Ron E. Evans              #
#  Film\3D Animation Major   #
#  Columbia College Chiacgo  #
#  "renderito ergo sum"      #
******************************